
/*------------------------- 기본 ---------------------------------*/
html {
    margin: 0;
    padding: 0;
}

TABLE {
    border-collapse: collapse;
}

BODY {
    font-size: 15px;
    color: #333;
    font-family: 'Malgun Gothic';
    margin: 0;
    padding: 0;
    
}

TD {
    font-size: 15px;
    color: #333;
    font-family: 'Malgun Gothic';
}


A  {
    text-decoration: none;
    cursor: pointer;
     color: #333;
}
A:link
{
	
	text-decoration: none;
	
}
A:visited
{
    
    TEXT-DECORATION: none;
    color: #333;
}
A:hover
{
    
    text-decoration: none;
}

P {
    margin: 5px;
}

input[type="password"] {
    border: 1px solid #CCCCCC;
}

input[type="text"] {
    border: 1px solid #CCCCCC;
}

select {
    border: 1px solid #CCCCCC;
}

textarea {
    border: 1px solid #CCCCCC;
}

/* ---------------- 서브 메뉴 --------------*/

.sub_menu_wrap {
    background-color: #fff;
    width: 143px;
    text-align: left;
}

.sub_menu_outer {
    border: solid 1px #666;
}

.sub_menu_top {
    background-color: #777;
    color:#fff;
    opacity: 1;
    width: 100%;
    height: 65px;
    cursor: pointer;
    font-size: 17px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    line-height: 60px;
    padding-right: 1px;
    margin-top:-3px;
    
    border-bottom:solid 0px #aaa;
}

.sub_menu_line {
    background-color: #ddd;
    width: 99%;
    height: 0px;
    border-bottom: solid 1px #ddd;
    margin-left: 0px;
}

.sub_menu_bottom {
    background-color: red;
    width: 100%;
    height: 0px;
}

.sub_menu {
    background-color: #fff;
    width: 95%;
    line-height: 30px;
    cursor: pointer;
    padding-left: 5px;
    padding-right: 2px;
    color: #666;
    margin-left: 0px;
    font-family: 'Malgun Gothic';
    font-weight: bold;
    font-size: 14px;
    text-align: left;
}

    .sub_menu.on {
        background-color: #ddd;
    }

    .sub_menu:hover {
        background-color: #ddd;
        color: #111;
    }







.top_popup {
    display: inline-block;
    width: 1020px;
    height: 140px;
    vertical-align: middle;
    background-color: #0290de;
    text-align: left;
    margin: 0px;
    font-size: 0px;
}

.top_login {
    display: inline-block;
    width: 100%;
    height: 30px;
    vertical-align: middle;
    background-color: #E4E4E4;
    text-align: center;
    color: #fff;
}

.top_login_wrap {
    width: 980px;
    text-align: right;
    display: inline-block;
    height: 30px;
    margin-top: -1px;
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: top;
    background-color: #E4E4E4;
    color: #777;
    border: solid 0px #fff;
    font-size: 13px;
}

.top_login_menu_no_hover {
    display: inline-block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.top_login_menu {
    display: inline-block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

    .top_login_menu:hover {
        background-color: #e32400;
        color:#fff;
    }

.top_logout_menu {
    display: inline-block;
    color:red;
    text-align: center;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

    .top_logout_menu:hover {
        background-color: #e32400;
        color:#fff;
    }

.top_popup_menu_wrap {
    display: inline-block;
    text-align: center;
    width: 90px;
    margin-top: 1px;
    margin-bottom: 0px;
    vertical-align: top;
    cursor: pointer;
}

    .top_popup_menu_wrap img:last-child {
        display: none;
    }

    .top_popup_menu_wrap:hover img:first-child {
        display: none;
    }

    .top_popup_menu_wrap:hover img:last-child {
        display: inline-block;
    }

/* 화면확대 */
.top_size_menu {
    display: inline-block;
    text-align: center;
    height: 28px;
    line-height: 28px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #3b3b3b;
    margin-left: 2px;
    /*cursor: pointer;*/
}

.top_size_menu2 {
    display: inline-block;
    width: 32px;
    vertical-align: top;
    height: 18px;
    cursor: pointer;
    padding: 0px;
    margin: 0px;
}

    .top_size_menu2 img:last-child {
        display: none;
    }

    .top_size_menu2:hover img:first-child {
        display: none;
    }

    .top_size_menu2:hover img:last-child {
        display: inline-block;
    }


.top_menu_logo {
    vertical-align: bottom;
    text-align: left;
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    width: 400px;
    height: 72px;
    line-height: 72px;
    padding-top: 0px;
    margin-top: 0px;
}

.logo {
    background-image: url(../img/main/incpta_logo.jpg);
    background-repeat: no-repeat;
    cursor: pointer;
    width: 250px;
    margin-top: 0px;
    vertical-align: middle;
    padding-top: 0px;
    margin-left: 10px;
    display: inline-block;
    height: 60px;
    margin-right: 10px;
    border: solid 0px blue;
}

.top_menu_wrap {
    display: block;
    width: 100%;
    height: 72px;
    /*line-height: 72px;*/
    padding-top: 0px;
    padding-bottom: 0px;
    vertical-align: middle;
    background-color: #fff;
    border-bottom: solid 0px #ddd;
    border-top: solid 0px #ddd;
    text-align: center;
}

.top_menu {
    vertical-align: middle;
    display: inline-block;
    margin-left: 3px;
    margin-right: 3px;
    background-color: #fff;
    padding-left: 0px;
    padding-right: 0px;
    width: 110px;
    height: 40px;
    line-height:40px;
    padding-top: 0px;
    font-family: 맑은 고딕;
    color: #444;
    font-weight: bold;
    font-size: 17px;
    cursor: pointer;
    margin-top: 0px;
    margin-bottom: 15px;
    border: solid 0px red;
}

    .top_menu.on {
      color: #fff;
     /*x y blur spread color, 여러개 가능*/ 
     /*box-shadow: 0px -10px 0px 10px red inset;*/ 
     background-color:#777;
     
     
    }








/*------------------------- 호버 공통 ---------------------------------*/
.hover_it img:last-child {
    display: none;
}

.hover_it:hover img:first-child {
    display: none;
}

.hover_it:hover img:last-child {
    display: inline-block;
}
/*------------------------- /호버 공통 ---------------------------------*/

/*------------------------- 퀵메뉴 ---------------------------------*/
.quick_menu {
    position: absolute;
    display: block;
    width: 124px;
    top: 190px;
    left: 1530px;
    box-shadow: rgba(255,255,255,0.15) 0px 0px 0px 5px;
    font-size: 0px; /*간격 없애고*/
    /*position: fixed; right: 50%; top: 180px; margin-right: -720px; text-align:center; width: 120px;*/
}

    .quick_menu ul {
        display: block;
        width: 124px;
        border: solid 0px red;
        padding: 0px;
        margin: 0;
        color: #30353b;
        font-family: 'Malgun Gothic';
        font-size: 12px; /*폰트 살리고*/
    }

        .quick_menu ul li {
            border-left: solid 1px #b5b5b5;
            border-right: solid 1px #b5b5b5;
            border-bottom: solid 1px #b5b5b5;
            list-style: none;
            background-color: #fff;
            float: none;
            line-height: 15px;
            vertical-align: middle;
            text-align: left;
            padding-left: 5px;
            padding-top: 8px;
            padding-bottom: 8px;
            margin: 0;
            cursor: pointer;
        }



    .quick_menu li:hover {
        background-color: #333;
        color: #fff;
        border-color: #333;
    }

.quick_top {
    cursor: pointer;
    width: 124px;
    height: 36px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    /*background-image: url(../img/home/quick_menu_top.jpg);*/
}


    .quick_top img:first-child {
        display: none;
    }

    .quick_top:hover img:first-child {
        display: block;
    }
/*------------------------- /퀵메뉴 ---------------------------------*/






/*------------------- 서브화면 비주얼 ----------------*/
.sub_bg{
    width: 100%;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: top;
}
.sub_bg.n1{
    background-image: url(../img/sub_visual/sub1.jpg);
}
.sub_bg.n2{
    background-image: url(../img/sub_visual/sub2.jpg);
}
.sub_bg.n3{
    background-image: url(../img/sub_visual/sub3.jpg);
}
.sub_bg.n4{
    background-image: url(../img/sub_visual/sub4.jpg);
}
.sub_bg.n6{
    background-image: url(../img/sub_visual/sub6.jpg);
}
.sub_bg_text {
    padding-top: 48px;
    text-align: left;
    width:980px;
    margin:auto;
    font-family: 'Malgun Gothic';
    font-size: 43px;
    color: #fff;
    font-weight: normal;
    text-shadow: 3px 3px 0px #333;
}

.sub_bg_text2 {
    padding-top: 10px;
    text-align: left;
    width:980px;
    margin:auto;
    font-family: 'Malgun Gothic';
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    text-shadow: 2px 2px 0px #333;
}

/*------------------- /서브화면 비주얼 ----------------*/


/* ----------------  긴 문장 생략---------------------*/
.ShowEllipsisTooltip {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* ----------------  /긴 문장 생략---------------------*/


/* ----------------  타이틀 공통 ---------------------*/
.title_big {
    font-size: 20px;
    color: #2B2B2B;
    font-weight: normal;
    margin-top: 40px;
    margin-bottom: 10px;
}

.title_small {
    font-size: 16px;
    color: #2F2F2F;
    margin-top: 20px;
    margin-bottom: 10px;
}

.small_red {
    font-size: 13px;
    color: red;
}
/* ----------------  /타이틀 공통 ---------------------*/


/* ----------------- 서브 비주얼 -----------------------*/
.sub_img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 300px;
}

    .sub_img.main_1 {
        background-image: url("../img/sub_visual/sub01.png");
        /*background-size: contain;*/
        /*background-size: contain, cover;*/
        /*background-size: cover ;*/
    }

    .sub_img.main_2 {
        background-image: url("../img/sub_visual/sub02.png");
    }

    .sub_img.main_3 {
        background-image: url("../img/sub_visual/sub03.png");
    }

    .sub_img.main_4 {
        background-image: url("../img/sub_visual/sub04.png");
    }

    .sub_img.main_5 {
        background-image: url("../img/sub_visual/sub05.png");
    }

    .sub_img.main_6 {
        background-image: url("../img/sub_visual/sub06.png");
    }

    .sub_img.main_7 {
        background-image: url("../img/sub_visual/sub07.png");
    }

    .sub_img.main_8 {
        background-image: url("../img/sub_visual/sub08.png");
    }

    .sub_img.main_9 {
        background-image: url("../img/sub_visual/sub09.png");
    }

    .sub_img.main_10 {
        background-image: url("../img/sub_visual/sub10.png");
    }

    .sub_img.main_11 {
        background-image: url("../img/sub_visual/sub11.png");
    }

    .sub_img.main_12 {
        background-image: url("../img/sub_visual/sub12.png");
    }

    .sub_img.main_13 {
        background-image: url("../img/sub_visual/sub13.png");
    }

    .sub_img.main_14 {
        background-image: url("../img/sub_visual/sub14.png");
    }
/* ----------------- /서브 비주얼 -----------------------*/





/* 나머지 여백 */
.auto_left {
    /*height:100px;
    width:300px;*/
    /*background:#666;*/
    float: left;
}

.auto_right {
    width: auto;
    /*height:100px;*/
    /*background:#ffd800;*/
    overflow: hidden;
    /*text-align:right*/
}

.auto2_left {
    width: auto;
    overflow: hidden;
}

.auto2_right {
    float: right;
}



.radio_no_display {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}
/*---------------------------------*/

/*------------------------ 좌측 서브 메뉴--------------------------*/
.left_sub_menu_wrap {
    border: solid 0px #ddd;
    text-align: center;
    padding-left: 13px;
}


.left_sub_menu_title {
    padding-top: 25px;
    width: 170px;
    height: 32px;
    background-color: #404761;
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: normal;
}

.left_sub_menu_title_eng {
    width: 170px;
    height: 100px;
    background-color: #404761;
    color: #eee;
    font-size: 17px;
    text-align: center;
}

.left_sub_menu {
    width: 158px;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    color: #333;
    font-size: 15px;
    text-align: justify;
    padding-left: 12px;
    border-bottom: solid 1px #dbdbdb;
    cursor: pointer;
}

    .left_sub_menu.on {
        background-color: #2C3345;
        color: #fff;
        text-align: justify;
        position: initial;

    }
    .left_sub_menu:hover {
    background-color: #2C3345;
    color: #fff;
}

.left_sub_title {
    display: inline-block;
    width: 75%;
}

.left_sub_arr {
    display: inline-block;
    vertical-align:middle;
    line-height:20px;    
}

.left_sub_menu.on img:last-child {
    display: inline-block;
}
.left_sub_menu.off img:last-child {
    display: none;
}
.left_sub_menu:hover img:last-child {
    display: inline-block;
}


/*------------------------ /좌측 서브 메뉴--------------------------*/


/* text-shadow: 1px 1px 0px #2f6627;  x y blur spread color -- spread는 익스플로어만 */
/*box-shadow: 10px 10px 10px 10px #2f6627, -10px -10px 10px 10px red; x y blur spread color, 여러개 가능 */


/* --------------------------- 버튼 디자인 --------------------------------------*/
/* 보통*/

.button {
    display: inline-block;
    cursor: pointer;
    border: solid 1px #aaa;
    color: #aaa;
    font-family: Arial, 'Malgun Gothic';
    font-size: 14px;
    padding: 2px 15px 5px 15px;
    text-decoration: none;
    margin: 2px 0px 0px 2px;
    font-weight: normal;
    text-align: center;
}

    .button.button1 {   
        border: solid 1px #999;
        background-color: #fff;
        color: #333;
    }

        .button.button1:hover {
            border: solid 1px #E23B4A;
            color: #E23B4A;
        }

    .button.red {
        border: solid 1px #9f2d2d;
        background-color: #c46262;
        color: #fff;
    }

    .button.red a{
        color: #fff;

    }
        .button.red:hover {
            border: solid 1px #510e0e;
            background-color: #aa4a4a;
        }

    .button.blue {
        border: solid 1px #0e8ab7;
        background-color: #2ca7d4;
        color: #fff;
    }
      .button.blue a{
        color: #fff;

    }
        .button.blue:hover {
            border: solid 1px #11789d;
            background-color: #1892bf;
        }

.btn {
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial, 'Malgun Gothic';
    font-size: 16px;
    padding: 7px 15px 10px 15px;
    text-decoration: none;
    margin: 5px 10px;
    font-weight: normal;
}

    .btn:active {
        position: relative;
        top: 1px;
        left: 1px;
    }

    .btn.big {
        font-size: 17px;
        padding: 9px 28px 11px 28px;
    }

    .btn.mid {
        font-size: 16px;
        padding: 7px 15px 10px 15px;
    }

    .btn.small {
        font-size: 14px;
        padding: 6px 10px 8px 10px;
    }
    /* a 타입 */
    .btn.a {
        border: solid 1px #0e8ab7;
        background-color: #2ca7d4;
        border-radius: 0px;
    }

        .btn.a:hover {
            color: #fff;
            border: solid 1px #11789d;
            background-color: #1892bf;
        }
    /* b 타입 */
    .btn.b {
        border: solid 1px #9f2d2d;
        background-color: #c46262;
        color: #fff;
    }

        .btn.b:hover {
            color: #fff;
            border: solid 1px #510e0e;
            background-color: #aa4a4a;
        }

    /* c 타입 */
    .btn.c {
        border: solid 1px #BABABA;
        background-color: #fff;
        color: #E23B4A;
    }

        .btn.c:hover {
            border: solid 1px #E23B4A;
            color: #E23B4A;
        }

    /* d 타입 */
    .btn.d {
        border: solid 1px #11789d;
        background-color: #fff;
        color: #11789d;
    }

        .btn.d:hover {
            border: solid 1px #E23B4A;
            color: #E23B4A;
        }

         /* m 타입 */
    .btn.m {
        border: solid 1px #147d7e;
        background-color: #099D9F;
        color: #fff;
    }

        .btn.m:hover {
            color: #fff;
            border: solid 1px #099D9F;
            background-color: #147d7e;
        }


    /* no 타입 */
    .btn.n {
        border: solid 1px #999;
        background-color: #fff;
        color: #333;
    }

        .btn.n:hover {
        }

        .btn.n:active {
            position: relative;
            top: 0px;
            left: 0px;
        }
/* --------------------------- /버튼 디자인 --------------------------------------*/


.table_common {
    width: 100%;
    border-bottom: solid 1px #e5e5e5;
}

    .table_common td {
        height: 35px;
        color: #333;
        border: solid 1px #e5e5e5;
        text-align: center;
    }

   
.table_line{
    width: 100%;
}
.table_line td{
    border-bottom: solid 1px #e5e5e5;
}


.table_download {
    width: 90%;
    border-bottom: solid 1px #e5e5e5;
    margin:auto;    
}


    .table_download td {
        height: 35px;
        color: #333;
        border-top: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }


     
     .table_download td:nth-child(2) {
        
        text-align:left;
    } 
     .table_download tr:first-child td {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 

.table_notice {
    width: 100%;
    border-bottom: solid 1px #e5e5e5;
}


    .table_notice td {
        height: 35px;
        color: #333;
        border-top: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }


     .table_notice tr:first-child td {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 

     
 .table_notice_show{
     width: 100%;
     border-bottom: solid 1px #e5e5e5;
 }
 .table_notice_show td{
     border-top: solid 1px #e5e5e5;
 }
   .table_notice_show td:first-child {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 


 .table_notice_read{
     width: 100%;
 }
 .table_notice_read td {
        height: 35px;
        color: #333;
        border: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }


     .table_notice_read tr:first-child td {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 
     .table_go_next{
         margin-top:10px;
         width:100%;
     }

     .table_go_next td{
         border-bottom: solid 1px #e5e5e5;
      border-top: solid 1px #e5e5e5;   
     }

      